body {
	background-size: 100%;
	background: #fff;
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	color: #656b6f;
	overflow-x: hidden;
	line-height: 1.5;
	font-weight: 300;
}
@media (min-width: 768px) {
	.has-sticky {
	    position: static;
	    top: 0px;
	} 
	.has-sticky.keeptop {
		background: rgba(0, 0, 0, 0.7) !important;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
		z-index: 999999;
	}
	.has-sticky.keeptop .inner {
		width: 1170px;
		margin: auto;
	} 
}
a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
	color: #47c9af;
} 
.btn{
	font-size: 10px;
	text-transform: uppercase;
	color: white;
	padding: 12px 30px;
	display: inline-block;
	background: #50d18e;
	letter-spacing: 1px;
	position: relative;
	font-weight: 700;
	border-width: 1px;
	border-color: #50d18e;
	border-radius: 30px;
}
.btn-second{
	background: #fff;
	-webkit-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
	color: #000;
	border: 1px solid #fff;
}
.btn-second:hover {
	border-color: #50d18e;
	color: #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background: #50d18e;
}
a i {
	margin-left: 10px;
}
a.btn-white{
	background: #fff;
	color: black;
}

a.btn-white:hover{
	background: black;
	color: #fff;
}
.first-child {
	clear: both;
}
.space-30 {
    margin-bottom: 30px;
}
@media (min-width: 992px) {
.col-md-5 {
	width: 20%;
	float: left;
}
}
header {
	min-height: 100px;
	background: url('../images/bg-header.jpg') no-repeat center top;
	background-size: cover;
	border-bottom: 1px solid #c3c5c8;
	overflow: hidden;
}
.top-header .inner {
	padding: 20px 0;
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: baseline;
}
.top-header .inner > div {
}
.menu {
	text-align: center;
}
ul.list-inline a {
	font-size: 14px;
	color: #fff;
	font-family: Montserrat;
}
ul.list-inline li + li {
	margin-left: 10px;
}
.slider {
	    color: #fff;
	    margin: 42px 0 0;
	    line-height: 1.3;
	    text-align: center;
	    font-size: 20px;
}
.slider h2{font-size: 82px; font-weight: 700; letter-spacing: -3px; margin-top: 15px; margin-bottom: 15px;}
.slider p{font-size: 20px;line-height: 1.4em;width: 95%;text-align: center;margin: 0 auto 50px; color: rgba(255,255,255,.7);}
.slider img{margin: 0;}
.slider .sub-heading {
	font-size: 24px;
	letter-spacing: -1px;
}

.slider a {
	margin-top: 40px;
}
 
.block-heading {
	text-align: center;
	padding: 100px 0 50px;
}
.block-heading h2{font-size: 52px;color: #000;margin-bottom: 20px;}
.block-heading p {
	font-size: 20px;
} 
.block-heading.light h2,
.block-heading.light {
	color: #fff;
} 

.purchase .btn {
	background-image: linear-gradient(to right, #47c9af 20%, #40f4d0 80%);
	-webkit-background-image: linear-gradient(to right, #47c9af 20%, #40f4d0 80%);
	-moz-background-image: linear-gradient(to right, #47c9af 20%, #40f4d0 80%);
	font-family: 'Montserrat', sans-serif;
}
.purchase .btn:hover {
	background-image: linear-gradient(to right, #40f4d0 20%, #47c9af 80%);
	-webkit-background-image: linear-gradient(to right, #40f4d0 20%, #47c9af 80%);
	-moz-background-image: linear-gradient(to right, #40f4d0 20%, #47c9af 80%);
}


.warpper > div{padding-bottom: 80px;}

#features,
#our-demo{
	background: #f9f9f9;
}
.row .demo{
	background: #fff;
}
.row .demo div{
	padding: 30px;
	color: #868c90;
	background-color: #161e29;
	border-radius: 0 0 5px 5px;
	font-size:  15px;
}
.row .demo:hover{box-shadow: 0 0 30px #ccc; transition: all ease 0.3s;}
.row .demo img {width: 100%;}
.demo-style a{display: block;position: relative;}
.demo-style .image:before{
	position:absolute;
	content:"";
	width:100%;
	height:150px;
	bottom:0;
	left:0;
	background-image:-webkit-linear-gradient(top,transparent,#989898);
	background-image: linear-gradient(180deg,transparent 0,#989898);
	background-repeat:repeat-x;
	/* 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00000000",endColorstr="#FF000000",GradientType=0); */
	z-index: 1;
	content: none;
}
.demo-style .image img {
	width: 100%;
}
.demo-style div{position: absolute;width: 100%;bottom: 0;z-index: 9999;}
.demo-style div h4{color: white;}


h4.name{
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    margin-bottom: 15px;
} 

.name a {
    color: #272727;
}
#optimized{background: url("../images/bg-optimized.jpg");}
#optimized .block-heading{}

.image-bg {
    height: 300px;
    display: block;
    position: relative;
        overflow: hidden;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	height: 300px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
}
.image-bg .image-shop-scroll{
	transition: all 6s ease-out 0s;
	-webkit-transition: all 6s ease-out 0s;
	-moz-transition: all 6s ease-out 0s;
	-ms-transition: all 6s ease-out 0s;
	-o-transition: all 6s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
.item .image-bg , .item .image-bg .image-shop-scroll{
	width: 630px;
	height: 540px;
	text-align: center;
	display: inline-block;
}  
.item > a {
    display: inline-block;
    position: relative;
} 
#mobile {
	
background: url(../images/bg-mobile.jpg) repeat;
background-size: cover;
padding-bottom: 0;
} 
#mobile .inner{background: url('../images/bg-mobile.png') no-repeat bottom center;width: 311px;margin: 0 auto;height: 464px;padding-top: 72px;}
#feature-box .item{
	
display: flex;
	
margin-top: 50px;
	
align-items: center;
}
#feature-box .item:first-child {
	margin-top: 100px;
}
#feature-box .item h4{color: #3b3d40; font-size: 22px;}
#feature-box .item img{border-radius: 100%;}
#feature-box .item .text-right {padding-right: 20px;}
#feature-box .item .text-left {padding-left: 20px;}
.row > .item {
    padding: 0 30px!important;
} 
#footer{
	background: url("../images/bg-footer.png") no-repeat;
	height: 472px;
	padding: 150px 0 100px;
	margin-top: -64px;
}
#footer h2{
	color: #fff;
	font-size: 52px;
	line-height: 1.2;
}
#footer h2 i{font-size: 30px;}
#footer h2 span{font-size: 82px; display: block;}
#footer .inner{
	
display: flex;
	
align-items: center;
	
justify-content: space-between;
}
.text-black {
	color: #272727!important;
}
.height-30 {
	height: 30px;
	display: block;
}
.owl-carousel-play{position: relative;display: inline-block;width: 311px;}
.owl-carousel .owl-pagination {display: none;}


#cycler{position:relative;overflow: hidden;height: 422px;margin-bottom: 40px;margin-top: 40px;}
#cycler img{position:absolute;z-index:1;left: 0;top: 0; opacity: 0;}
#cycler img.active{z-index:3; opacity: 1;}

#copyright {
	padding-top: 30px;
}
#copyright .inner {
	position: relative;
}
#copyright .animated {
	margin-bottom: 30px;
}
.scrollup {
	background-color: #3b3d40;
	border-radius: 50%;
	z-index: 1;
	color: #fff;
	position: absolute;
	top: -15px;
	right: 0;
	display: none;
	line-height: 50px;
	text-align: center;
	width: 50px;
	height: 50px;
}

.new .image-bg:before {
    position: absolute;
    content: "NEW";
    width: 100px;
    height: 27px;
    background: red;
    right: -30px;
    top: 7px;
    transform: rotate(45deg);
    z-index: 2;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}